@charset "utf-8";

#dailyForecast {
	position: relative;
	margin-top:20px;
}
#navCal {
	height: 55px;
	margin: 0 auto 5px;
	padding-left: 1px;
	width: 700px;
	list-style-type : none;
}
#navCal::after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#navCal li {
	color: #ffffff;
	float: left;
	font-size: 83%;
	height: 48px;
	letter-spacing: 1px;
	line-height: 48px;
	margin-right: 1px;
	text-align: center;
	width: 105px;
}
#navCal li .current {
	background-color: #AA9231;
	border: 1px solid #987A03;
	font-size:1.2em;
	font-weight:bold;
	color:#ffffff;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
#navCal li a {
	color: #333333;
	cursor: pointer;
	height: 48px;
	outline: medium none;
	width: 105px;
}
#navCal li a, #navCal li span {
	background-color: transparent;
	display: block;
	padding-left: 2px;
}
#navCal li a:hover {
	background-color: #AA9231;
	border: 1px solid #987A03;
	font-size:1.2em;
	font-weight:bold;
	color:#ffffff;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
#scheduleSection {
	color: #5a5129;
}
#scheduleSection .monthlyBox h2 {
	color: #ff640c;
}
#scheduleSection .eventBody {
	background: #fff repeat-y scroll 0 0;
}
#scheduleSection .eventBody .sBox {
	background: rgba(0, 0, 0, 0) no-repeat scroll 0 0;
}
#scheduleSection .eventBody .sBoxInner {
	background: rgba(0, 0, 0, 0) no-repeat scroll 0 100%;
	border: 1px solid #e6e6e6;
}
#scheduleSection .eventBody .sBoxInner thead {
	background-color: #552b7d;
	color: white;
}
#scheduleSection .eventBody .sBoxInner tbody tr:nth-child(odd) {
	background-color: white;
}
#scheduleSection .eventBody .sBoxInner tbody tr:nth-child(even) {
	background-color: #f4f4f4;
}
#scheduleSection table {
	line-height: 1.5;
	border-collapse: collapse;
}
#scheduleSection table tr {
	padding:0 5px;
}
#scheduleSection table th {
	font-size: 1.2em;
	font-weight: normal;
}
#scheduleSection table th, #scheduleSection table td {
	border: 1px solid #e6e6e6;
}
#scheduleSection table th.eventInfoItemTitle {
    min-width: 7em;
}
#scheduleSection table td {
    padding: 17px 5px;
    vertical-align: top;
		text-align: center;
		color: black;
}
#scheduleSection table td.eventImage {
	vertical-align: middle;
	width: 215px;
}
#scheduleSection table td.eventImage .img {
    height: 100px;
    position: relative;
    width: 215px;
}
#scheduleSection table td.eventImage .sold {
    left: 0;
    position: absolute;
    top: 41px;
}
.eventContent {
  padding-right: 15px;
}
.eventTarget {
	width: 175px;
}
.eventDay {
	width: 195px;
}
.eventInfo {
	width: 110px;
}

div.mainIn {
	padding: 15px;
}

div._textArea, p._textArea {
	float: left;
	font-size: 93%;
	line-height: 1.8em;
	margin-top: -5px;
	color: #5a5129;
	width: 100%;
}

div.imageArea {
	float: right;
	width: 200px;
}
div.entry_start_box {
	background-color:#f3f2e9;
	border: 1px solid #e6e6e6;
	margin-top: 20px;
	padding: 9px;
}
div.entry_start_box_inline {
	background-color:#fff;
	padding: 20px;
}
font.yobi {
	font-size: 0.8em;
	font-weight: normal;
}
.item_title {
	border-left: 10px solid #aa9231;
	margin: 20px 0 0;
	padding-left: 5px;
}
.item_ex {
	margin-left: 5px;
	margin-top: 5px;
}
.font_10 {
	font-size:10px;
}
.font_12 {
	font-size:12px;
}
.font_14 {
	font-size:14px;
}
.font_16 {
	font-size:16px;
}
.font_red {
	color:red;
}
.font_bold {
	font-weight:bold;
}
table.entry_box_table {
	width:100%;
}
table.entry_box_table td{
	padding:3px;
}

table.entry_box_table th {
	border-bottom: 1px #F3F2E9 solid;
	background-color: #f3f2e9;
	padding:5px;
}
table.entry_box_table td{
	border-bottom: 1px #BEBEBE dotted;
	text-align:left;
	padding: 10px 0;
}
table.entry_box_table td.td_text_align_center{
	text-align:center;
}

/* override jquery UI css */
.ui-widget-content {
	z-index: 150;
}

.tab {
	border-radius: 6px 6px 0 0;
	display: inline-block;
	line-height: 32px;
	font: sans-serif;
	text-align: center;
	background-color: #bbbbbb;
	color: white;
	margin-left: 1px;
	text-decoration: none;
	padding: 0 32px;
}
.tab.selected {
	background-color: #431A6A;
}

.note dt {
	position: relative;
}
.note dt span {
	position: absolute;
}
.note dd {
	padding-left: 1em;
}
